
            body{
	margin: 0 auto;
	padding: 0;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	background-image: url(images/body_bg.png);
	background-repeat: repeat-y;
            }
            #loading{
	text-align: center;
	position: absolute;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -300px;
            }
            #container .pagination ul li.inactive,
            #container .pagination ul li.inactive:hover{
                background-color:#ededed;
                color:#bababa;
                border:1px solid #bababa;
                cursor: default;
            }
            #container .data ul li{
                list-style: none;
                font-family: verdana;
                margin: 5px 0 5px 0;
                color: #000;
                font-size: 13px;
            }

            #container .pagination{
                width: 900px;
                height: 25px;
				text-align:center;
            }
            #container .pagination ul li{
                list-style: none;
                float: left;
                border: 1px solid #006699;
                padding: 2px 6px 2px 6px;
                margin: 0 3px 0 3px;
                font-family: arial;
                font-size: 14px;
                color: #006699;
                font-weight: bold;
                background-color: #f2f2f2;
            }
            #container .pagination ul li:hover{
                color: #fff;
                background-color: #006699;
                cursor: pointer;
            }
			.go_button
			{
				background-color:#f2f2f2;
				border:1px solid #006699;
				color:#cc0000;
				cursor:pointer;
				margin-top:-1px;
				padding-top: 1px;
				padding-right: 6px;
				padding-bottom: 1px;
				padding-left: 6px;
				height: 20px;
				width: 30px;
			}
			.total
			{
	float:left;
	font-family:"Times New Roman", Times, serif;
	color:#999;
	font-size: 14px;
			}
			.imgg{
				float:left;
				font-family:arial;
				color:#999;
				cursor:pointer;
			}

